.vote-item {
    width: 100%;
    height: 50px;
    line-height: 50px;
}

.vote-item span {
    display: inline-block;
    line-height: 50px;
}

.advpoll-answer label {
    width: 100%;
}

.component ul li.advpoll-answer, .component ul li.advpoll-graph-line {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid #eee;
}

.component ul li.advpoll-answer:last-child, .component ul li.advpoll-graph-line:last-child {
    border-bottom: 1px solid #eee;
}

.advpoll-wrapper .advpoll-answer input[type="radio"] + label::before, .advpoll-wrapper .advpoll-answer input[type="checkbox"] + label::before {
    display: none;
}

.advpoll-wrapper .advpoll-answer input[type="radio"]:checked + label, .advpoll-wrapper .advpoll-answer input[type="checkbox"]:checked + label {
    background-color: #1681d1;
    color: #fff;
}

.advpoll-wrapper .advpoll-answer input[type="checkbox"] + label, .advpoll-wrapper .advpoll-answer input[type="radio"] + label {
    padding-left: 0;
}

.advpoll-answer, .advpoll-answer label, .advpoll-answer label img {
    height: 50px;
}

.vote-item img {
    margin-right: 10px;
    float: left;
}

.advpoll-wrapper .advpoll-button-wrapper .advpoll-button-vote, .advpoll-wrapper .advpoll-button-wrapper .advpoll-button-back, .advpoll-wrapper {
    border-radius: 0;
}

.advpoll-wrapper .advpoll-answer-wrapper {
    padding: 2px 0;
}

.advpoll-wrapper .advpoll-graph-line > div {
    padding: 0;
}

.advpoll-graph-line .vote-item {
    color: #000;
}

.advpoll-wrapper .advpoll-graph-line .advpoll-answer-votes {
    line-height: 50px;
    color: #4b5863;
}

.advpoll-answer-line-wrapper {
    height: 20px;
}

.advpoll-wrapper .advpoll-answer-line-background {
    position: relative;
    z-index: 2;
    height: 20px;
}

.advpoll-wrapper .advpoll-answer-line {
    border-radius: 0;
    height: 20px;
    min-width: 50px;
}

.advpoll-answer-line-percent {
    color: #fff;
    line-height: 20px;
    transform: translateY(-20px);
    right: 3px;
    position: relative;
    z-index: 3;
    min-width: 50px;
    padding-right: 5px;
}

.advpoll-question {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
}

.advpoll-wrapper .advpoll-graph-line-wrapper {
    padding: 0;
}